.footer__container {
    width: 100%;
    background: #0a1447;
    justify-content: center; 
    display: flex;
}

.container {    
    padding: 60px 15px;
    margin: 0;  
    display: flex;
    justify-content: center;    
    flex-direction: column;   
    max-width: 1360px;
}

.row {
  
    display: flex;
    width: 100%;
    margin: 0px 20px;
    margin-top: 70px; 
}
.rowSecond {
    margin-top: 30px;
    display: flex;    
    border-top: 1px solid #fff;
    padding: 20px;
    padding-top: 50px;
    justify-content: space-between
}
.columnFirst{
    display: flex;
    flex-direction: column;
    width: 25%;
    margin-right: 40px;
}

.column {
    display: flex;
    flex-direction: column;
    width: 18%;
}
.rowSecond .column {
    width: 100%;
    align-items: center;
}

.logo {
    height: 37px; 
}

.text {
    font-weight: 400;
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.4px;
}

.list {
    margin: 0;
    list-style: none;
    padding: 0;
    outline: none;
    word-break: break-word;
}

.heading {
    font-size: 1.17em;
    font-weight: 700;
    color: #fff;
    margin-bottom: 5px;
}

.link_li{
    font-weight: 400;
    color: #fff;
    margin-top: 8px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.4px;
}

@media (max-width: 1100px) {
    .row {
        flex-wrap: wrap;
        justify-content: center;
    }
    .rowSecond {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .columnFirst {
        width: 75%;
        
    }
    .column {
        margin-top: 20px;
        width: 40%;
        border-top: 1px solid #fff;
        padding-top: 20px;
        margin-bottom: 20px;
    }
    .rowSecond .column {
        width: 80%;
    }
    .rowSecond .column:first-child {
        border-top: 0px solid #fff;
    }
}

@media (max-width: 800px) {
    .container {
        align-items: center;
    }
    .row {
        flex-direction: column;
        align-items: center;
        width: 80%;
    }
    .rowSecond {
        
        align-items: center;
        width: 80%;
    }

    .columnFirst {
        width: 80%;
        margin-right: 0px;
        padding-right: 0px; 
      
        text-align: center;
    }

    .column {       
        margin-right: 0px;
        padding-right: 0px;         
        text-align: center;
    }
}

@media (max-width: 425px) {
    .column, .columnFirst {
        width: 100%;
    }
}